package _VisualDVM.TestingSystem.Common.Settings;
import Common.Database.Objects.riDBObject;
import Common.Utils.TextLog;
//предопределенный набор настроек тестируемой системы. сохраняется для упрощения.
public abstract class Settings extends riDBObject {
    public boolean validate(TextLog Log) {
        return true;
    }
}
